type: theme
base theme: bootstrap
core: 8.x
core_version_requirement: ^8 || ^9

name: 'bootstrapdnt'
description: 'A Drupal Bootstrap 3 based sub-theme.'
package: 'Bootstrap'

regions:
  header: Header
  primary_menu: 'Primary menu'
  secondary_menu: 'Secondary menu'
  main_menu: 'Main menu'
  slideshow: Slideshow
  help: Help
  page_top: 'Page top'
  page_bottom: 'Page bottom'
  messages: Messages
  featured: Featured
  breadcrumb: Breadcrumb
  content: Content
  sidebar_first: 'Sidebar first'
  sidebar_second: 'Sidebar second'
  panel_first_1: 'Panel first col 1'
  panel_second_1: 'Panel second col 1'
  panel_second_2: 'Panel second col 2'
  panel_second_3: 'Panel second col 3'
  panel_second_4: 'Panel second col 4'
  footer: Footer

libraries-extend:
  bootstrap/framework:
    - bootstrapdnt/framework
